{#
/**
 * @file
 * Default theme implementation to display a single page.
 *
 * The doctype, html, head and body tags are not in this template. Instead they
 * can be found in the html.html.twig template in this directory.
 *
 * Available variables:
 *
 * General utility variables:
 * - base_path: The base URL path of the Drupal installation. Will usually be
 *   "/" unless you have installed Drupal in a sub-directory.
 * - is_front: A flag indicating if the current page is the front page.
 * - logged_in: A flag indicating if the user is registered and signed in.
 * - is_admin: A flag indicating if the user has permission to access
 *   administration pages.
 *
 * Site identity:
 * - front_page: The URL of the front page. Use this instead of base_path when
 *   linking to the front page. This includes the language domain or prefix.
 * - logo: The url of the logo image, as defined in theme settings.
 * - site_name: The name of the site. This is empty when displaying the site
 *   name has been disabled in the theme settings.
 * - site_slogan: The slogan of the site. This is empty when displaying the site
 *   slogan has been disabled in theme settings.
 *
 * Page content (in order of occurrence in the default page.html.twig):
 * - messages: Status and error messages. Should be displayed prominently.
 * - node: Fully loaded node, if there is an automatically-loaded node
 *   associated with the page and the node ID is the second argument in the
 *   page's path (e.g. node/12345 and node/12345/revisions, but not
 *   comment/reply/12345).
 *
 * Regions:
 * - page.header: Items for the header region.
 * - page.navigation: Items for the Navigation region.
 * - page.page_title: Used by Current page Title.
 * - page.banner: Items for the banner region.
 * - page.highlighted: Items for the highlighted top  region.
 * - page.content_top: The main content top of the current page.
 * - page.help: Item for the help region.
 * - page.breadcrumb: Item for the Breadcrumb region.
 * - page.content: The main content of the current page.
 * - page.sidebar_first: Items for the first sidebar.
 * - page.sidebar_second: Items for the second sidebar.
 * - page.content_bottom: Items for the bottom in content region.
 * - page.footer_top: Items for the footer top region.
 * - page.footer_first: Items for the footer first region.
 * - page.footer_second: Items for the footer Second region.
 * - page.footer_third: Items for the footer third region.
 * - page.footer_bottom: Items for the footer bottom region.
 *
 * @see template_preprocess_page()
 * @see html.html.twig
 *
 * @ingroup themeable
 */
#}


<!-- Header and Navbar -->
<header class="main-header">
  <nav class="navbar topnav navbar-default" role="navigation">
    <div class="container">
      <div class="row">
      <div class="navbar-header col-md-3">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#main-navigation">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        {% if page.header %}
          {{ page.header }}
        {% endif %}
      </div>

      <!-- Navigation -->
      <div class="col-md-6">
        {% if page.primary_menu %}
          {{ page.primary_menu }}
        {% endif %}
      </div>
      <!--End Navigation -->

      <!-- Navigation -->
      <div class="col-md-3">
        <!--Search-->
          {% if page.search %}
            {{ page.search }}
          {% endif %}
        <!--End Search-->

      </div>
      <!--End Navigation -->

      </div>
    </div>
  </nav>

  <!-- Banner -->
  {% if is_front and page.slideshow %}  
    <div class="slideshow">
      {{ page.slideshow }}
    </div>
  {% endif %}
  <!-- End Banner -->

</header>
<!--End Header & Navbar -->


<!--Home page message-->
  {% if is_front and page.homepagemessage %}
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          {{ page.homepagemessage }}
        </div>
      </div>
    </div>
  {% endif %}
<!--End Highlighted-->


<!--Highlighted-->
  {% if page.highlighted %}
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          {{ page.highlighted }}
        </div>
      </div>
    </div>
  {% endif %}
<!--End Highlighted-->


<!-- Start Top Widget -->
 
  {% if page.topwidget_first or page.topwidget_second or page.topwidget_third %}
    <div class="topwidget">
      <div class="container">
        <div class="row">
      <!-- start: Container -->
      <!-- Top widget first region -->          
          {% if page.topwidget_first %}
            <div class = {{ topwidget_class }}>
              {{ page.topwidget_first }}
            </div>
          {% endif %}          
          <!-- End top widget third region -->

          <!-- Top widget second region -->          
          {% if page.topwidget_second %}
            <div class = {{ topwidget_class }}>
              {{ page.topwidget_second }}
            </div>
          {% endif %}          
          <!-- End top widget third region -->
          
          <!-- Top widget third region -->          
          {% if page.topwidget_third %}
            <div class = {{ topwidget_third_class }}>
              {{ page.topwidget_third }}
            </div>
          {% endif %}          
          <!-- End top widget third region -->
        </div>
      </div>
    </div>
  {% endif %}

<!--End Top Widget -->


<!-- Page Title -->
{%  if page.page_title and not is_front %}
  <div id="page-title">
    <div id="page-title-inner">
      <!-- start: Container -->
      <div class="container">
        {{ page.page_title }}
      </div>
    </div>
  </div>
{% endif %}
<!-- End Page Title ---- >


<!-- layout -->
<div id="wrapper">
  <!-- start: Container -->
  <div class="container">
    
    <!--Content top-->
      {% if page.content_top %}
        <div class="row">
          {{ page.content_top }}
        </div>
      {% endif %}
    <!--End Content top-->
    
    <!--start:content -->
    <div class="row">
      <div class="col-md-12">{{ page.breadcrumb }}</div>
    </div>

    <div class="row layout">
      <!--- Start Left SideBar -->
      {% if page.sidebar_first %}
        <div class="sidebar" >
          <div class = {{sidebarfirst}} >
            {{ page.sidebar_first }}
          </div>
        </div>
      {% endif %}
      <!---End Right SideBar -->

      <!--- Start content -->
      {% if page.content %}
        <div class="content_layout">
          <div class={{contentlayout}}>
            {{ page.content }}
          </div>
        </div>
      {% endif %}
      <!---End content -->

      <!--- Start Right SideBar -->
      {% if page.sidebar_second %}
        <div class="sidebar">
          <div class={{sidebarsecond}}>
            {{ page.sidebar_second }}
          </div>
        </div>
      {% endif %}
      <!---End Right SideBar -->
      
    </div>
    <!--End Content -->

    <!--Start Content Bottom-->
    {% if page.content_bottom %}
      <div class="row">
        {{ page.content_bottom }}
      </div>
    {% endif %}
    <!--End Content Bottom-->
  </div>
</div>
<!-- End layout -->



<!-- start: Footer -->
{% if page.footer_first or page.footer_second or page.footer_third %}
  <div class="footerwidget">
    <div class="container">
      
      <div class="row">

        <!-- Start Footer First Region -->
        
        {% if page.footer_first %}
          <div class = {{ footer_first_class }}>
            {{ page.footer_first }}
          </div>
        {% endif %}
        
        <!-- End Footer First Region -->

        <!-- Start Footer Second Region -->
        
        {% if page.footer_second %}
          <div class = {{ footer_class }}>
            {{ page.footer_second }}
          </div>
        {% endif %}
        
        <!-- End Footer Second Region -->

        <!-- Start Footer third Region -->
        
        {% if page.footer_third %}
          <div class = {{ footer_class }}>
            {{ page.footer_third }}
          </div>
        {% endif %}
        
        <!-- End Footer Third Region -->
      </div>
    </div>
  </div>
{% endif %}
<!--End Footer -->



<!-- Start bottom -->

  {% if page.bottom_first or page.bottom_second or page.bottom_third %}

    <div class="bottom-widgets">
      <!-- Start Container -->
      <div class="container">
        
        <div class="row">

          <!-- Start Bottom First Region -->
          
          {% if page.bottom_first %}
            <div class = {{ bottom_class }}>
              {{ page.bottom_first }}
            </div>
          {% endif %}
          
          <!-- End Bottom First Region -->

          <!-- Start Bottom Second Region -->
          {% if page.bottom_second %}
            <div class = {{ bottom_class }}>
              {{ page.bottom_second }}
            </div>
          {% endif %}
          
          <!-- End Bottom Second Region -->

          <!-- Start Bottom third Region -->
          
          {% if page.bottom_third %}
            <div class = {{ bottom_class }}>
              {{ page.bottom_third }}
            </div>
          {% endif %}
          
          <!-- End Bottom Third Region -->

          {% if page.bottom_forth %}
          <div class = {{ bottom_class }}>
            {{ page.bottom_forth }}
          </div>
          {% endif %}

        </div>
      </div>
    </div>

  {% endif %}

<!--End Bottom -->


<!-- Start Footer Menu -->
{% if page.footer_menu %}
  <div class="footer-menu">
    <div class="container">
      <div class="row">
        <div class="col-sm-6">
          {{ page.footer_menu }}
        </div>
        {% if show_social_icon %}
        <div class="col-sm-6">
          <div class="social-media">
            {% if facebook_url %}
              <a href="{{ facebook_url }}"  class="facebook" target="_blank" ><i class="fa fa-facebook"></i></a>
            {% endif %}
            {% if google_plus_url %}
              <a href="{{ google_plus_url }}"  class="google-plus" target="_blank" ><i class="fa fa-google-plus"></i></a>
            {% endif %}
            {% if twitter_url %}
              <a href="{{ twitter_url }}" class="twitter" target="_blank" ><i class="fa fa-twitter"></i></a>
            {% endif %}
            {% if linkedin_url %}
              <a href="{{ linkedin_url }}" class="linkedin" target="_blank"><i class="fa fa-linkedin"></i></a>
            {% endif %}
            {% if pinterest_url %}
              <a href="{{ pinterest_url }}" class="pinterest" target="_blank" ><i class="fa fa-pinterest"></i></a>
            {% endif %}
            {% if rss_url %}
              <a href="{{ rss_url }}" class="rss" target="_blank" ><i class="fa fa-rss"></i></a>
            {% endif %}
          </div>
        </div>
        {% endif %}
      </div>
    </div>
  </div>
{% endif %}
<!-- End Footer Menu -->


<div class="copyright">
  <div class="container">
    <div class="row">

      <!-- Copyright -->
      <div class="col-sm-6">
        <p>Copyright © {{ "now"|date("Y") }}. All rights reserved</p>
      </div>
      <!-- End Copyright -->

      <!-- Credit link -->
      {% if show_credit_link %}
        <div class="col-sm-6">
          <p class="credit-link">Designed By <a href="http://www.zymphonies.com" target="_blank">Zymphonies</a></p>
        </div>
      {% endif %}
      <!-- End Credit link -->
      
    </div>
  </div>
</div>


<!-- Google map -->
{% if page.google_map %}
  <div class="google_map">
    {{ page.google_map }}
  </div>
{% endif %}
<!-- End Google map -->